<?php
/**
 * WC_Affilae_Helpers class
 *
 * @class 	WC_Affilae_Order
 * @version 1.0.0
 * @since   1.0.0
 */

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

class WC_Affilae_Helpers {

	/**
	 * Check is the installed version of WooCommerce is 2.5 or newer.
	 *
	 * @return	boolean
	 * @access 	public
	 * @since 	1.0.0
	 */
	public static function is_woocommerce_2_5() {
		if ( defined( 'WC_VERSION' ) && version_compare( WC_VERSION, '2.5.0-dev' ) >= 0 ) {
			return true;
		} else {
			return false;
		}
	}

} //end class