<?php
/**
 * Template
 *
 * @author 		Affilae
 * @package 	WC_Affilae/Templates
 * @version     1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly
?>


<script type="text/javascript" defer>
window.addEventListener('load', function () {
	if (typeof window.AeTracker !== 'undefined' && typeof window._ae !== 'undefined') {
		var ae_event;
		<?php
		foreach ($rules as $rule) {?>
			ae_event = {};
			ae_event.key = '<?php echo $rule['code']; ?>';
			ae_event.Conversion = {};
			/* Values below must be updated */
			ae_event.Conversion.id = '<?php echo $order_id;?>';
			ae_event.Conversion.amount = '<?php echo $rule['amount']; ?>';
			ae_event.Conversion.subid = '';
			ae_event.Conversion.payment = '<?php echo $payment;?>';
			ae_event.Conversion.voucher = '<?php echo $voucher;?>';

			window.AeTracker.sendConversion(ae_event);<?php
		}
		?>
    }
});
</script>
